<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ad0e7d0e261dade6ba2bece950cb3b23">
  <dict>
    <!--2020-03-28 10:31:29.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:31:29.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:31:29.000-->
    <string key="voicemail_carrier">vtr</string>
    <!--2020-03-28 10:31:29.000-->
    <string key="voicemail_number">#111</string>
    <!--2020-03-28 10:31:29.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
